#header h1, #header h1 .rich-inplace-field {
	font-size: 25px;
	color: rgb(0, 84, 165);
}

#header h1 {
	padding: 0px;
	top: -17px;
	left: -127px;
	background: rgba(0,  0,  0, 0);
}

#header h2, #header h2 .rich-inplace-field {
	font-size: 25px;
	color: rgb(0, 84, 165);
}

#header h2 {
	padding: 0px;
	top: 18.9666996002197px;
	left: 69px;
	background: rgba(0,  0,  0, 0);
}

#userlogo {
	top: 90px;
	left: -235px;
}